@media (max-width: 1440px) {
  .case-studies-sec2 .core-values-circle {
    bottom: -18em;
  }

  .privacy-sec .core-values-circle {
    right: -9em;
    bottom: -12em;
  }
}

@media (max-width: 1366px) {
  .inner-header-circle .img img {
    width: 120px;
  }

  .career-left {
    position: relative;
    z-index: 101;
  }

  .case-studies-sec2 .core-values-circle {
    bottom: -20em;
    right: -7em;
  }

  .privacy-sec .core-values-circle {
    right: -7em;
    bottom: -18em;
  }

  .privacy-sec {
    padding: 66px 0 200px;
  }
}

@media (max-width: 1299px) {
  .case-stu-circle img {
    max-width: 120px;
  }
}

@media (max-width: 1199px) {
  .container {
    max-width: 1440px !important;
  }

  .hero-counter-left {
    left: -3em;
  }

  .hero-counter-right1 {
    right: -7em;
    top: -3em;
  }

  .hero-counter-right2 {
    right: -10em;
  }

  .hero-btm {
    margin-top: 60px;
  }

  .masonry-section {
    width: initial;
    padding: 40px 15px 100px;
  }
}

@media (max-width: 1099px) {
  .career-single-form-sec .core-values-circle {
    right: 0;
  }

  header nav .menu>ul {
    gap: 0 20px;
  }

  .nav-btn {
    padding: 6px 20px;
  }

  .hero {
    padding-top: 80px;
  }

  .core-values-circle {
    position: absolute;
    bottom: -20em;
    right: -5em;
  }
}

@media (max-width: 1024px) {
  .career-sec-top h2 {
    font-size: 30px;
  }

  .privacy-sec .core-values-circle {
    right: -8em;
    bottom: -18em;
  }

  .privacy-sec {
    padding-bottom: 200px;
  }

  .srv-pg-item {
    margin-bottom: 70px;
  }

  .srv-pg-item .right-content h4 {
    font-size: 28px;
    line-height: 1.4;
  }

  .con-info-right h3 {
    font-size: 30px;
  }

  .con-info-left h4 {
    font-size: 26px;
  }

  .con-info-flex-item a .info span {
    font-size: 18px;
  }

  .career-right h2 {
    font-size: 28px;
  }

  .career-right h5 {
    font-size: 20px;
    margin-top: 10px;
  }

  .job-wrapper {
    margin-top: 20px;
  }

  .job-item {
    margin-bottom: 15px;
  }

  .career-right {
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
  .job-item-top .left h4 {
    font-size: 18px;
    margin-right: 8px;
  }

  .job-item-top .left span {
    font-size: 16px;
  }

  .job-content-btm .place span {
    font-size: 14px;
  }

  .job-content-btm a.btnn {
    padding: 4px 10px;
    font-size: 12px;
  }

  .job-item {
    padding: 25px;
  }

  .job-content-btm {
    gap: 0 12px;
  }

  .job-item .job-content p {
    font-size: 14px;
  }

  .job-item-detail-box h3 {
    font-size: 18px;
  }

  .case-studies-sec2 .core-values-circle {
    bottom: -20em;
    right: -10em;
  }

  .testimonial-wrap {
    columns: 2;
    gap: 0 20px;
  }

  .masonry-section {
    width: initial;
    padding: 20px 15px 70px;
  }

  .core-values-circle {
    position: absolute;
    bottom: -20em;
    right: -12em;
  }

  .inner-header-circle .img {
    position: absolute;
    left: 0;
    top: -16em;
  }

  .arrow-dark svg path {
    fill: #1c1c1c;
  }

  .arrow-or svg path {
    fill: #ff6d00;
  }

  .hero-btm-chart-item .hero-btm-chart-item-el span {
    opacity: 1;
  }

  .hero-btm-chart-item .hero-btm-chart-item-el .chart-box {
    transform: scaleY(1);
  }

  .who-we-are-left .img2 {
    right: 0;
  }

  .who-we-are-left .img2 img {
    width: 200px;
  }

  .who-we-are-left .img1 {
    width: 471px;
  }

  .what-we-do-info h4 {
    font-size: 22px;
    line-height: 1.3;
  }

  .top-heading h2 {
    font-size: 32px;
    line-height: 1.3;
  }

  .client-sec {
    padding-bottom: 70px;
  }

  .hero {
    padding-bottom: 70px;
  }

  .hero-float-box .icon {
    display: none;
  }

  .hero-float-box {
    min-width: initial;
  }

  .hero-float-box .info h5,
  .hero-float-box .info p {
    text-align: center;
  }

  .hero-float-box .info h5 {
    font-size: 20px;
  }

  .hero-float-box .info p {
    font-size: 14px;
  }

  .hero-top h1 {
    font-size: 40px;
    line-height: 1.2;
  }

  .hero-counter-left {
    left: 1em;
    top: 1em;
  }

  .hero-counter-right1 {
    right: 1em;
  }

  .hero-counter-right2 {
    right: -4em;
  }

  header nav .menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 330px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease-in-out;
    overflow-y: auto;
    z-index: 9999;
  }

  header.show nav .menu {
    right: 0;
  }

  header nav .menu>ul {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 100px !important;
    width: 100%;
  }

  header nav .menu>ul>li {
    width: 100%;
    position: relative;
  }

  header nav .menu>ul>li:last-child a {
    border-bottom: 0;
  }

  header nav .menu>ul>li>a {
    color: #000;
    padding: 15px;
    border-bottom: 1px solid #00000011;
    display: block;
    width: 100%;
    text-align: left;
  }

  header nav .menu>ul>li ul {
    width: 100% !important;
    position: static !important;
    top: 100%;
    left: 0;
    text-align: left;
    display: none;
    border-radius: 0;
    padding: 0 0 0 20px !important;
  }

  header nav .menu ul li:hover ul.sub-menu {
    display: none;
  }

  header nav .menu ul li .arw-nav {
    width: 40px;
    height: 45px;
    position: absolute;
    right: 0;
    top: 4px;
    z-index: 999;
    cursor: pointer;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="%23000000" d="M9.176 10.376a.6.6 0 0 1 .848 0L12 12.352l1.976-1.976a.6.6 0 0 1 .848.848l-2.4 2.4a.6.6 0 0 1-.848 0l-2.4-2.4a.6.6 0 0 1 0-.848"/></svg>') no-repeat right center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

  }

  header nav .menu ul li .arw-nav.actv {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  header nav .nav-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 0 0px;
  }

  header nav .bars {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    cursor: pointer;
    color: #fff;
  }

  header .times {
    display: block;
  }

  .who-we-are {
    padding: 480px 0 70px;
  }

  .performance {
    padding: 70px 0;
  }

  .performance-content {
    margin: auto;
  }

  .testimonials,
  .footer {
    padding-top: 70px;
  }

  .container-btm {
    padding-bottom: 70px;
  }

  .ftr-content-col,
  .ftr-content-col3 {
    padding-left: 15px;
  }

  .ftr-content-col2 {
    padding-left: 15px;
  }

  .ftr-top {
    padding-bottom: 50px;
  }
}

@media (min-width: 768px) and (max-width: 830px) {
  .who-we-are-left {
    transform: translateX(-100px);
  }

  .hero-counter-right2 {
    right: -2em;
  }
}

@media (max-width: 767px) {
	.core-values-about-pg .what-we-do-cards {
		display: initial!important;
	}
  .what-we-do-icon-inner lottie-player {
    width: 55px !important;
  }

  .hm-animation-sec {
    padding-bottom: 40px;
  }

  .ani-circle {
    display: none;
  }

  .case-studies-pg-def {
    padding-bottom: 40px !important;
  }

  .case-studies-pg-def:last-child {
    padding-bottom: 0 !important;
  }

  .case-studies-pg-def:nth-child(odd) .left {
    order: 1 !important;
  }

  .case-studies-pg-def:nth-child(odd) .right {
    order: 2 !important;
  }

  .what-we-do-circle {
    display: none;
  }

  .what-we-do-cards {
    display: none;
  }

  .what-we-do-slider {
    display: block;
    position: relative;
    z-index: 10;
    margin-top: 20px;
  }

  .career-single-form-sec .core-values-circle {
    right: 0;
    bottom: -6em;
  }

  .career-single-form-sec-container .form-content {
    margin-top: 25px;
  }

  .career-single-form-sec-container {
    padding: 40px 20px;
  }

  .core-values-btns .top-heading {
    margin-bottom: 25px;
  }

  .career-single-form-sec-container h2 {
    font-size: 28px;
  }

  .career-single-sec1 {
    padding-bottom: 20px;
  }

  .career-sec-top h2 {
    font-size: 28px;
  }

  .career-sec-mid h3 {
    font-size: 18px;
  }

  .career-pg-sec1 .core-values-circle {
    bottom: -7em;
  }

  .job-item {
    padding: 20px 15px;
  }

  .career-right {
    width: 100%;
    margin-left: 0;
  }

  .career-pg-sec1 .career-left {
    position: initial;
    width: 100%;
  }

  .career-pg-sec1 .con-flex {
    flex-direction: column;
    gap: 40px 0;
  }

  .privacy-sec {
    padding-bottom: 60px;
  }

  .privacy-sec .core-values-circle {
    bottom: -10em;
  }

  .case-studies-sec2b {
    padding-bottom: 40px !important;
  }

  .case-studies-sec2 .core-values-btns {
    margin-top: 20px;
  }

  .case-studies-sec2 {
    padding-bottom: 120px;
  }

  .case-studies-info {
    text-align: center;
  }

  .case-studies-sec2 .core-values-circle {
    bottom: -10em;
    right: -10em;
  }

  .testi-pg-section .core-values-circle {
    bottom: -10em;
  }

  .masonry-section {
    width: initial;
    padding: 0 15px 100px !important;
  }

  .testimonial-wrap {
    columns: 2;
  }

  .con-info-flex {
    margin-top: 20px;
  }

  .con-pg-sec {
    padding: 60px 0 120px;
    position: relative;
  }

  .con-info-left {
    padding: 40px 20px;
  }

  .con-info-right {
    padding-left: 10px;
    padding-right: 10px;
  }

  .srv-page-sec .core-values-circle {
    bottom: -10em;
  }

  .srv-pg-item {
    margin-bottom: 40px;
  }

  .srv-pg-item .right-content h4 {
    font-size: 22px;
    line-height: 1.4;
  }

  .srv-pg-item:nth-child(even) .srv-col-left {
    order: 1;
  }

  .srv-pg-item:nth-child(even) .srv-col-right {
    order: 2;
  }

  .srv-pg-item .right-content h4,
  .srv-pg-item .right-content p {
    text-align: center;
  }

  .inner-header h1 {
    font-size: 32px;
  }

  .inner-header {
    padding: 140px 0 70px 0;
  }

  .about-vision {
    padding-bottom: 0px;
  }

  .case-studies-btm-sec .core-values-btns {
    margin-top: 0;
  }

  .core-values-btns .btnn-dark {
    margin-left: 15px;
    margin-top: 15px;
  }

  .core-values-circle {
    position: absolute;
    bottom: -10em;
    right: 0 !important;
  }

  .core-values-circle img {
    max-width: 150px;
  }

  .core-values {
    padding-bottom: 120px;
  }

  .inner-header-circle .img {
    position: absolute;
    left: 0;
    top: -10em;
  }

  .inner-header-circle .img img {
    max-width: 100px;
  }

  .hero-btm-chart-item .hero-btm-chart-item-el .chart-box {
    width: 100%;
  }

  .hero-btm-chart-item {
    justify-content: center;
    gap: 0 30px;
  }

  .hero-top h1 {
    font-size: 34px;
    line-height: 1.3;
  }

  .arrow-point {
    display: none;
  }

  .who-we-are-right {
    margin-top: 120px;
  }

  .arrow-point-top {
    display: none;
  }

  .testimonial-card {
    padding: 30px 16px;
    margin-bottom: 10px;
  }

  .testimonial-wrap {
    columns: 1;
    display: flex;
    flex-direction: column;
    gap: 12px 0;
    margin-top: 20px;
  }

  .innerbody-panel {
    padding: 120px 0 40px;
    text-align: center;
  }

  .innerbody-panel h1 {
    font-size: 32px !important;

  }

  .innerbody-panel p img {
    width: 300px;
  }

  .hero-btm-chart {
    padding: 10px;
    height: auto;
  }
}

@media (max-width: 575px) {
  .career-single-form-sec-container form .form-group select {
    padding-right: 30px;
    white-space: normal;
  }

  .career-single-form-sec-container form .form-group,
  .form-content .file-group {
    margin-bottom: 12px;
  }

  .career-sec-btm p,
  .career-sec-btm ul li {
    font-size: 16px;
  }

  .career-sec-btm h4 {
    font-size: 18px;
  }

  .career-sec-top .right span {
    font-size: 16px;
  }

  .career-sec-top .left .left-el span {
    font-size: 16px;
  }

  .career-sec-top {
    flex-direction: column;
    gap: 15px 0;
  }

  .career-sec-top h2 {
    font-size: 25px;
  }

  .career-left form .btnn-group input {
    width: 100%;
  }

  .job-item-top {
    align-items: flex-start;
  }

  .job-item-top .left {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px 0;
  }

  .job-content-btm {
    margin-top: 23px;
    display: flex;
    align-items: center;
    gap: 0 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px 0 !important;
  }

  .testimonial-wrap {
    columns: 1;
  }

  .core-values-btns .btnn-dark {
    margin-left: 0px;
    margin-top: 15px;
  }

  .vision-box h5 {
    font-size: 20px;
    line-height: 1.35;
  }

  .inner-header-circle .img {
    position: absolute;
    left: 0;
    top: -7em;
  }

  .inner-header-circle .img img {
    max-width: 70px;
  }

  .hero-counter-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 16px;
  }

  .hero-counter-box h5 {
    margin-bottom: 0;
    font-family: Satoshi;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    text-align: left;

    color: #1c1c1c;
  }

  .hero-counter-box p {
    font-family: Satoshi;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    text-align: left;

    color: #000000;
  }

  .hero-slider-sm {
    background: #fff;
    box-shadow: 6px 10px 60px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 20px;
    display: block;
    margin-bottom: 20px;
  }

  .hero-slider-sm svg {
    max-width: 30px;
  }

  .hero-slider-sm p {
    margin-bottom: 0;
    font-size: 12px;
  }

  .hero-slider-sm .swiper-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .hero-slider-sm .swiper-wrapper {
    transition-timing-function: linear !important;
  }

  .hero-circle {
    display: none;
  }

  .what-we-do .top-heading h2,
  .who-we-are-right .top-heading h2,
  .performance .top-heading h2,
  .testimonials .top-heading h2 {
    margin: 12px 0;
  }

  .container-btm {
    padding-bottom: 40px;
  }

  .testi-slider {
    margin-top: 20px;
  }

  .testimonials,
  .footer {
    padding-top: 50px;
  }

  .who-we-are-right {
    margin-top: 0px;
  }

  .performance {
    padding: 50px 0;
  }

  .who-we-are {
    padding: 420px 0 50px;
  }

  .who-we-are-left .img1 {
    display: none;
  }

  .who-we-are-left-img-sm {
    display: block;
  }

  .top-heading h2 {
    font-size: 26px;
  }

  .btnn {
    width: 100%;
  }

  .what-we-do-cards {
    margin-top: 10px;
  }

  .what-we-do-icon .dot1 {
    left: 0em;
    top: 4em;
  }

  .what-we-do-icon .dot2 {
    left: 2em;
    top: 9.5em;
    animation-delay: 1000ms;
  }

  .what-we-do-icon .dot3 {
    left: -1em;
    top: 9em;
    animation-delay: 2000ms;
  }

  .what-we-do-icon .dot4 {
    right: 1em;
    top: 3em;
    animation-delay: 3000ms;
  }

  .what-we-do-icon .dot5 {
    right: 0em;
    top: 7em;
    animation-delay: 4000ms;
  }

  .what-we-do-icon-inner {
    width: 100px;
    height: 100px;
    margin: auto;
  }

  .what-we-do-icon-inner svg {
    width: 45px;
  }

  .core-values .what-we-do-icon-inner svg {
    width: 120px;
  }

  .client-sec .top-heading h2 {
    margin: 12px 0;
  }

  .hero,
  .client-sec {
    padding-bottom: 50px;
  }

  .hero-btns {
    flex-direction: column;
    gap: 15px 0;
  }

  .hero-btm {
    height: auto;
    border-radius: 10px;
    margin-bottom: 20px;
  }

  .hero-btm-chart-box {
    margin-top: 120px;
  }

  .arrow-dark,
  .arrow-or {
    left: 50%;
    transform: translateX(-50%);
    top: 0;
  }

  .arrow-dark svg {
    width: 200px;
  }

  .arrow-or svg {
    width: 300px;
  }

  .hero-btm-chart-item .hero-btm-chart-item-el span {
    font-size: 18px;
  }

  .hero-btm {
    margin-top: 30px;
  }

  .arrow-point,
  .arrow-point-top {
    display: none;
  }

  .hero-float-box {
    display: none;
  }

  header nav .menu {
    width: 100%;
  }

  header .logo img {
    max-width: 130px;
  }

  header a.nav-btn {
    padding: 2px 8px;
    font-size: 14px;
  }

  header nav .nav-right {
    gap: 0px 6px;
  }

  header nav {
    padding: 12px 10px;
  }
}

@media (max-width: 451px) {
  .hero-btm-chart-item {
    gap: 0 10px;
  }
}